@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*------------------------------------------------------------
  tags
  ------------------------------------------------------------*/
  html {
    font-size: 62.5%;
    height: 100%;
  }

  body {
    height: 100%;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 1.6;
    background: #fff;
    font-weight: 300;
    color: #4d4d4d;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
  }

  h1, h2, h3, h4, dt, h5, h6 {
    font-weight: 400;
    line-height: 1.4;
  }

  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
  }

  h6 {
    font-size: 14px;
  }

  dt {
    font-size: 20px;
  }

  img {
    vertical-align: bottom;
  }

  a {
    color: #37b5f0;
    text-decoration: none;
    outline: none;
  }
  a:hover {
    color: #37b5f0;
    text-decoration: underline;
  }
  a:focus {
    outline: none;
  }

  strong {
    font-weight: bold;
  }

  table th, table td {
    vertical-align: top;
  }

  hr {
    border: none;
    border-bottom: 1px solid #959595;
  }

  .tac {
    text-align: center !important;
  }

  .tal {
    text-align: left !important;
  }

  .tar {
    text-align: right !important;
  }

 sup {
  font-size: 9px;
  vertical-align: super;
 }
/*
 header
 ----------------------------*/

 header {
  text-align: center;
  margin-bottom: 40px;
  padding: 70px 15px 0;
  border-top: 4px solid #244773;
}

header h1{
  color: #244773;
  font-weight: 700;
  word-wrap: break-word;
}

/*
 section-rule
 ----------------------------*/
 .article-rule {
  font-size: 15px;
  line-height: 1.8;
  padding-top: 0;
}

.article-rule h2 {
  text-align: center;
  color: #244773;
  font-weight: 700;
  padding-bottom: 0;
  margin-bottom: 60px;
}
.article-rule h3{
  font-weight: 700;
  font-size: 18px;
  margin-top: 40px;
  padding-bottom: 15px;
  color: #244773;
}
.article-rule h4{
  margin-bottom: 1.5em;
}
.article-rule dl {
  margin-top: 40px;
}

.article-rule dl:last-child {
}

.article-rule dt {
  font-weight: 400;
  font-size: 15px;
  padding-bottom: 0.5em;
  color: #6692c9;
}
.article-rule li {
  line-height: 1.6;
  margin-bottom: 1.5em;
}
.article-rule ul, .article-rule dd, .article-rule p {
  margin-bottom: 1.5em;
}
.article-rule a[target="_blank"]:after {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin-left: 8px;
  width: 13px;
  height: 12px;
  background: url('../img/common/icn_blank.png') 0 center no-repeat;
}
.article-rule section {
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 40px;
  padding-bottom: 60px;
}
.article-rule section > * {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.article-rule a {
  word-wrap: break-word;
}

footer {
	padding: 15px 0;
	text-align: center;
	background: #244773;
}

footer p{
	color: #fff;
	font-size: 10px;
}